[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoDraw

DoDraw - method to draw the nominated Image at the specified location

## Declaration

Source position: fpcanvas.pp line 260

`protected procedure TFPCustomCanvas.DoDraw(`
`x: Integer;`
`y: Integer;`
`const image: TFPCustomImage`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.